Subject: Re: cp -p
From: [email-masked] ("Bruce D. McLeod")

15 May 1997 21:29:54 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-To: ANAZAWA Akio <[email-masked]>, [email-masked]
Original-Sender: [email-masked]

My probem was fixed when I created valid passwd and group files
in /etc.

Bruce

At 12:50 AM 5/15/97 +0900, ANAZAWA Akio wrote:
>
>In message "cp -p"
>    on Mon, 12 May 1997 08:35:15 -0400,
>    "Bruce D. McLeod" <[email-masked]> writes:
>
>    Bruce> It used to be that cp -p just messed up the access time,
>    Bruce> but it got worse:
>
>    Bruce> C:\temp>cp -p bdmlog bdmlog2 cp: bdmlog2: Invalid argument
>
>    Bruce> Running b18, NT
>
>I'm facing same problem. But at least in my case, copy operation and 
>timestamp preservation seems to work fine. 
>
>> bash$ touch tmp1
>> bash$ ls -l tmp1
>> -rw-r--r--   1 544      everyone        0 May 15 00:34 tmp1
>> bash$ date
>> Thu May 15 00:35:20 GMT--9:00 1997
>> bash$ cp -p tmp1 tmp2
>> cp: tmp2: Invalid argument
>> bash$ ls -l tmp?
>> -rw-r--r--   1 544      everyone        0 May 15 00:34 tmp1
>> -rw-r--r--   1 544      everyone        0 May 15 00:34 tmp2
>> bash$
>
>My configuration may same with Bruce.
>
>    gnuwin32 b18 (from cdk.exe)
>    Windows NT 4.0 + SP2 (Japanese edition, file system is NTFS)
>    Pentium Pro 200MHz (ya, this may no relation with this problem)
>
>
>p.s. As you can see at the citation in above, output from date is
>still incorrect. I'm setting TZ=JST-9 for our standard time. The
>output should be like this;
>
>    Thu May 15 00:35:20 JST 1997
>
>(This is same as output from date of FreeBSD and Solaris. Did GNU
>change default output format?)	
>
>
>Thank you.
>
>-- 
>ANAZAWA, Akio
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".